<!DOCTYPE html>
<html><head>
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	<title><?php bloginfo('name'); ?> <?php wp_title(); ?> </title>
	<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->
	<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/jquery.min.js"></script>
	<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/prettify.js"></script>
	<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/kickstart.js"></script>
	<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/css/kickstart.css" type="text/css" media="screen" />
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	<?php wp_get_archives('type=monthly&format=link'); ?>
	<link href='http://fonts.googleapis.com/css?family=Droid+Sans:400,700' rel='stylesheet' type='text/css'> 
	<script type="text/javascript" src="//assets.pinterest.com/js/pinit.js"></script>
		<script src="<?php bloginfo('template_directory'); ?>/masonry.js"></script>

	<script type="text/javascript">
			$(document).ready(function() {
			 	
			 	break_apart_ar();
						
				// TAKE APART AR CODE
						
				function break_apart_ar(){
				
				var tags = ['a','iframe','frame','frameset','script'], reg, val = $('#autoresponderCode').val(),
				
				hdn = $('#arcode_hdn_div2'), formurl = $('#arform'), hiddenfields = $('#arhidden');
				
				formurl.val('');
					if(jQuery.trim(val) == '')
					    return false;
					    $('#arcode_hdn_div').html('');
					    $('#arcode_hdn_div2').html('');
					for(var i=0;i<5;i++){
					    reg = new RegExp('<'+tags[i]+'([^<>+]*[^\/])>.*?</'+tags[i]+'>', "gi");
					val = val.replace(reg,'');
									
					reg = new RegExp('<'+tags[i]+'([^<>+]*)>', "gi");
					    val = val.replace(reg,'');
					}
					
					var tmpval;
					try {
					    tmpval = decodeURIComponent(val);
					} catch(err){
					    tmpval = val;
					}
					
					hdn.append(tmpval);
					var num = 0;
					var name_selected = '';
					var email_selected = '';
					
					$(':text',hdn).each(function(){
					    var name = $(this).attr('name'),
					    name_selected = num == '0' ? name : (num != '0' ? name_selected : ''), 
					    email_selected = num == '1' ? name : email_selected;
					    if(num=='0') jQuery('#arname').val(name_selected);
					    if(num=='1') jQuery('#aremail').val(email_selected);
					    num++;
					});
								jQuery(':input[type=hidden]',hdn).each(function(){
									jQuery('#arcode_hdn_div').append(jQuery('<input type="hidden" name="'+jQuery(this).attr('name')+'" />').val(jQuery(this).val()));
								});		
								var hidden_f = jQuery('#arcode_hdn_div').html();
								formurl.val(jQuery('form',hdn).attr('action'));
								hiddenfields.val(hidden_f);
								hdn.html('');
								
				};
				
				$('.ARform').attr('action', $('#arform').val());
				$('.ARhidden').html($('#arhidden').val());
				
				$('#sidebar-optinName').attr('name', $('#arname').val());
				$('#sidebar-optinEmail').attr('name', $('#aremail').val());
				
				
				
			$('#content').masonry({
			        itemSelector: '.item',
			        isAnimated: true,
			        isFitWidth: true,
			        columnWidth : 240,
			    });
			    $('#container').masonry({
			        itemSelector: '.item',
			        columnWidth : 240,
			    });
			    $('#widgets').masonry({
			        itemSelector: '.widget',
			        isAnimated: true,
			        isFitWidth: true,
			        columnWidth : 240,
			    });
				
			    
			    
			    $('#optinContent iframe').attr('style','width: 410px; height: 300px');
		 	$('#optinContent embed').attr('style','width: 410px;  height: 300px');
		 	$('#optinContent object').attr('style','width: 410px; height: 300px');
			    
			});
	</script>
	

</head>
<body class="<?php echo get_option('bgstyle'); ?> <?php echo get_option('highlightstyle'); ?>">
	<div id="autoresponder" style="display: none">
			<p>
			<textarea id="autoresponderCode" name="autoresponderCode"><?php echo get_option('autorespondercode'); ?></textarea>
		</p>
		
		
		<p>
			<input type="text"  name="arname" id="arname" value="" />
		</p>
		
		<p>
			<input type="text"   name="aremail" id="aremail" value="" />
		</p>
		
		<p>
			<input type="text"   name="arform" id="arform" value="" />
		</p>
		
		<p>
			<textarea id="arhidden"   name="arhidden"></textarea>
		</p>
		
		
		<div id="arcode_debug">

			<div id="arcode_hdn_div"></div>
			
			<div id="arcode_hdn_div2"></div>
			
		</div>
	</div>
<div id="wrap" class="clearfix">

	<div id="header" class="col_12">
		<div id="logo">
			<?php if(get_option('logoimage')) { ?>
				<a href="<?php bloginfo('url'); ?>"><img src="<?php echo get_option('logoimage'); ?>" style="border: none; margin-top: -13px; margin-left: -10px; text-align: left"></a>
			<?php } else { ?>
				<h1><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1>
				<h5><?php bloginfo('description'); ?></h5>
			<?php } ?>
		</div>
		<div id="navigation">
			<?php if(get_option('twitterlink')) { ?>
				<a href="<?php echo get_option('twitterlink'); ?>"><img src="http://cdn3.iconfinder.com/data/icons/socialmediabookmark/16/twitter.png" style="float: right; margin: 13px 5px;margin-right: 20px;"></a>
			<?php } ?>
			<?php if(get_option('facebooklink')) { ?>
				<a href="<?php echo get_option('facebooklink'); ?>"><img src="http://cdn4.iconfinder.com/data/icons/Classy_Social_Media_Icons/16/facebook.png" style="float: right; margin: 13px 5px;"></a>
			<?php } ?>
		
			<?php wp_nav_menu( array( 'menu' => 'main') ); ?>
		</div>
	</div>
	<br clear="all">
	<div id="content">